<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;">
<h1>
GUADEC 6 ADDS EXCITING SPEAKERS AND A NEW TRACK
</h1>

<i>
The world's largest open source desktop event to
feature a multimedia track and keynotes from
technology notables
</i>
</div>
<p>
<i><a href="guadec6-media.de.html">German version</a> | <a href="guadec6-media.es.html">Spanish version</a></i>
</p>
<p>
BOSTON, Mass. - 23 May, 2005 - The sixth annual GNOME
User and Developer European Conference (GUADEC),
announced additions to the already impressive slate
for GUADEC, which will be held in Stuttgart, Germany
May 29-31, 2005. The high-level conference has added a
special multimedia track, on the latest in free media
technology, including speakers from the BBC and Nokia.
 Keynote addresses by Mark Shuttleworth, founder of
HBD Venture Capital and the Shuttleworth Foundation
and Nathan Wilson, Project Lead, Software of
Dreamworks Animation Studio have been added to the
program.  Keynotes by Miguel de Icaza, GNOME Founder
and VP of Developer Platforms at Novell and Daniel M.
Kusnetzky, Program VP, System Software, Enterprise
Computing at IDC round out the keynote sessions.
</p>
<p>
GUADEC is a unique forum for highlighting the
capabilities and direction of GNOME, the user
environment for desktops, networked servers and
portable Internet devices. The conference will also
feature meaningful discussions of the future direction
of open source projects, including the Open Office
suite.
</p>
<p>
"We're very pleased with our outstanding keynote
speakers and the addition of the multimedia track,
said Timothy Ney, GNOME Foundation executive director.
"This year's GUADEC in Germany promises to be another
landmark conference on open source technology.
</p>
<p>
GUADEC is being held May 29-31 at Haus der Wirtschaft
in Stuttgart, Germany and is co-organized by the
Ministry of Economic Affairs for Baden-W&uuml;rttemberg,
Stuttgart Region Economic Development Corporation and
GNOME Deutschland, e.V.  The conference is an
opportunity for enterprise and government leaders to
share information on IT policy and best practices for
migration to a Linux desktop. The combination of top
GNOME developers with influential users makes
Stuttgart a not-to-be-missed destination for hundreds
of participants from over 30 countries.  Additional
information on GUADEC can be found at www.guadec.org.
</p>

<p>
<h3>About GUADEC</h3>
The GNOME User and Developer Europe Conference
(GUADEC) is an annual gathering of GNOME developers,
enthusiasts and individual, business, education and
government users worldwide. It provides a forum for
members of the GNOME project to showcase their work
and to discuss the future of GNOME development. GUADEC
is also home to open source luminaries, top-level
government and business IT leaders who discuss
strategies, deployments options and the future of open
source software. GUADEC is housed in a different
European country each year.
</p>
<p>
<h3>About the GNOME Foundation</h3>
Comprised of hundreds of volunteer developers and
industry-leading companies, the GNOME Foundation is an
organization committed to supporting the advancement
of GNOME. The Foundation provides organizational,
financial and legal support to the GNOME project and
helps determine its vision and roadmap. GNOME is an
entirely free user environment for desktops, networked
servers and portable Internet devices. The modern
architecture and design of GNOME includes a
technically advanced application development platform
and a powerful end-user desktop environment. Major
leading software industry and computer manufacturers
support the GNOME development effort, which is led by
a worldwide community of volunteers. More information
on GNOME is available at
<a href="http://www.gnome.org">www.gnome.org</a>.
</p>
<p>
<h3>About Stuttgart Region Development Corporation</h3>
Stuttgart Region Development Corporation created and
coordinates the initiative "Open Source Region
Stuttgart". With more than 40 events to date, some
100,000 visitors to the website and more than 23
million media contacts, the initiative was most
effective in making the IT-industry and IT-users more
aware of their Open Source software options.
<a href="http://opensource.region-stuttgart.de/english.php">
http://opensource.region-stuttgart.de/english.php</a>.
</p>
</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
